Bio::Roary::GeneNamesFromGFF(3pm)

NAME
Bio::Roary::GeneNamesFromGFF - Parse a GFF and efficiently extract ID -> Gene Name

VERSION
version 3.12.0

SYNOPSIS
Parse a GFF and efficiently extract ID -> Gene Name
   use Bio::Roary::GeneNamesFromGFF;

   my $obj = Bio::Roary::GeneNamesFromGFF->new(
     gff_file   => 'abc.gff'
   );
   $obj->ids_to_gene_name;

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007